<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible"
				content="IE=edge">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">

	<link href="./src/css/main.css"
				rel="stylesheet">
	<script src="./src/js/main.js"
					defer></script>

	<title>Custom Select</title>
</head>

<body>

	<section>
		<h2>Def</h2>
		<select>
			<option value="1">Html</option>
			<option value="2">Css</option>
			<option value="3">Js</option>
			<option value="4">React</option>
		</select>
	</section>

	<section>
		<h2>Custom</h2>
		<div class="section section_open">

			<div class="section__header">
				<h3 class="section__selected"
						data-value="0">Выбрать</h3>
				<div class="section__icon"></div>
			</div>

			<div class="section__body">
				<div class="section__item"
						 data-value="1">Html</div>
				<div class="section__item"
						 data-value="2">Css</div>
				<div class="section__item"
						 data-value="3">Js</div>
				<div class="section__item"
						 data-value="4">React</div>
			</div>
		</div>
	</section>
</body>
</html>